public class if2 
{  
public static void main (String args[]) 
{                                       
 double x=1.245;
 double y=3.235; 
 String s1=""; 
 if(x<y) 
 { s1=x+" is smaller than "+y;}
 else if(x>y)
 { s1=x+" is bigger than "+y;}
  else if(x==y)
 { s1=x+" is equal to "+y;}
  System.out.println(s1);
 }
}

